/*--------------------------------------------------------------
# Special Section
--------------------------------------------------------------*/
.pbmit-service-style-1 .pbminfotech-post-item {
    position: relative;
    overflow: hidden;
    border-radius: 100px 0;
    max-height: 400px;
    max-width: 300px;
    margin: 0 auto;
  }
  .pbmit-service-style-1 .pbminfotech-post-item::after {
    position: absolute;
    content: "";
    bottom: 0;
    display: block;
    width: 100%;
    height: 60%;
    background-color: #164A86;
    opacity: 0;
    transition: all 200ms linear 0ms;
  }
  .pbmit-service-style-1 .pbminfotech-post-item::before {
    position: absolute;
    content: "";
    background: linear-gradient(
      to top,
      rgba(3, 13, 45, 1) 0%,
      rgba(88, 132, 175, 0) 52%,
      rgba(125, 185, 232, 0.3) 75%
    );
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
  }
  .pbmit-service-style-1 .pbmit-featured-wrapper img {
    width: 100%;
  }
  
  .pbmit-service-style-1 .pbminfotech-box-content {
    position: absolute;
    left: 0px;
    padding: 0;
    bottom: 0;
  }
  .pbmit-service-style-1 .pbmit-feature-circle .pbmit-featured-wrapper,
  .pbmit-service-style-1 .pbmit-service-description,
  .pbmit-service-style-1 .pbminfotech-box-content {
    transition: all 0.5s ease-in-out;
  }
  .pbmit-cat-title {
    font-size: clamp(16px, 1.5vw, 32px);
    font-weight: bold;
    text-shadow: 0px 0px 1px #000;
    line-height: 1em;
    padding: 20px 50px 20px 20px
  }
  .align-items-center {
    align-items: center !important;
  }
  .justify-content-between {
    justify-content: space-between !important;
  }
  .d-flex {
    display: flex !important;
  }
  .pbmit-service-style-1 .pbmit-service-cat a {
    font-size: 14px;
    line-height: 24px;
    color: #4dbae2;
  }
  .pbmit-service-style-1 .pbmit-service-title,
  .pbmit-service-style-1 .pbmit-service-title a {
    color: #fff;
    display: flex;
    align-items: baseline;
  }

  .pbmit-service-style-1 .pbmit-service-icon-wrapper img,
  .pbmit-service-style-1 .pbmit-box-content-inner .pbmit-service-icon-wrapper i {
    transition: all 0.3s ease-out 0s;
  }
  .pbmit-service-style-1 .pbmit-box-content-inner .pbmit-service-icon-wrapper i {
    color: #fff;
    font-size: 50px;
    line-height: 50px;
    display: inline-block;
  }

  .pbmit-service-style-1 .pbmit-service-description {
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
  }
  .pbmit-service-style-1 .pbmit-service-description {
    opacity: 0;
  }
  .pbmit-service-style-1 .pbmit-feature-circle .pbmit-featured-wrapper,
  .pbmit-service-style-1 .pbmit-service-description,
  .pbmit-service-style-1 .pbminfotech-box-content {
    transition: all 0.5s ease-in-out;
  }
  .pbmit-service-style-1 .pbmit-service-btn {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 1;
    transition: all 0.3s ease-out 0s;
  }
  .pbmit-service-style-1 .pbmit-service-btn {
    transform: scale(0);
  }
  .pbmit-service-style-1 .pbmit-service-btn i {
    font-size: 35px;
    line-height: 35px;
    color: #4dbae2;
    z-index: 1;
    position: relative;
  }
  .pbmit-service-style-1 .pbmit-feature-circle {
    position: absolute;
    overflow: hidden;
    width: clamp(15vw, 20vw, 2em);
    height: clamp(15vw, 20vw, 2em); 
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.5); 
    margin: 0;
    transition: all 200ms linear;
    z-index: 2;
    opacity: 0;
    min-width: 200px;
    min-height: 200px;
  }
  .pbmit-service-style-1
    .pbmit-feature-circle
    .pbmit-featured-img-wrapper::before {
    position: unset;
    content: unset;
    background-color: transparent;
  }
  .pbmit-service-style-1 .pbmit-feature-circle .pbmit-featured-wrapper,
  .pbmit-service-style-1 .pbmit-service-description,
  .pbmit-service-style-1 .pbminfotech-box-content {
    transition: all 0.5s ease-in-out;
  }
  .pbmit-service-style-1 .pbmit-featured-wrapper img {
    width: 100%;
  }
  .pbmit-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 6;
  }
  .pbmit-service-style-1 .pbminfotech-post-item::after {
    position: absolute;
    content: "";
    bottom: 0;
    display: block;
    width: 100%;
    height: 60%;
    background-color: #164A86;
    opacity: 0;
    transition: all 200ms linear 0ms;
  }
  .pbmit-service-style-1:hover .pbminfotech-box-content {
    bottom: -200px;
    z-index: 2;
    opacity: 0;
  }
  .pbmit-service-style-1:hover .pbmit-service-description {
    opacity: 1;
  }
  .pbmit-service-style-1:hover .pbmit-service-btn {
    transform: scale(1);
  }
  .pbmit-service-style-1 .pbmit-service-btn a:hover i {
    color: #fff;
  }
  .pbmit-service-style-1 .pbmit-service-btn i {
    font-size: 35px;
  }
  .pbmit-service-style-1:hover .pbmit-feature-circle {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
  .pbmit-service-style-1:hover .pbminfotech-post-item::after {
    height: 100%;
    opacity: 1;
  }